## squirrelmail-addgraphics 2.3

=== debian/changelog ===
squirrelmail-addgraphics (2.3) unstable; urgency=low

  * Initial Release.

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Tue, 12 Feb 2013 14:12:00 +0100
