## squirrelmail-addgraphics 2.3-2

=== debian/changelog ===
squirrelmail-addgraphics (2.3-2) squeeze; urgency=low

  * squeeze port

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Mon, 25 Feb 2013 17:15:43 +0100

squirrelmail-addgraphics (2.3-1) wheezy; urgency=low

  * new folder

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Mon, 25 Feb 2013 14:37:11 +0100

squirrelmail-addgraphics (2.3) wheezy; urgency=low

  * Initial Release.

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Tue, 12 Feb 2013 14:12:00 +0100
