=== debian/control ===
--- 
+++ 
@@ -8,5 +8,4 @@
 Package: squirrelmail-addgraphics
 Architecture: all
 Depends: ${misc:Depends}
-Description: <insert up to 60 chars description>
- <insert long description, indented with spaces>
+Description: Squirrelmail plugin to add graphics on Folder
